uuid: 18766cce-5726-4ff6-906f-b2e8bfc4474d
langcode: en
status: true
dependencies:
  module:
    - menu_ui
id: config_sync.module.menu_ui
snapshotSet: config_sync
extensionType: module
extensionName: menu_ui
items:
  -
    collection: ''
    name: menu_ui.settings
    data:
      override_parent_selector: false
      _core:
        default_config_hash: SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU
